FROM golang:latest

WORKDIR /app

COPY . .

RUN go mod tidy
<<<<<<< HEAD

RUN go build -o /main

EXPOSE 8888

=======
RUN go build -o /main
EXPOSE 5050
>>>>>>> b711eb18f71901ee4fa66f69282c0dbd93c1c744
CMD [ "go", "run", "main.go"]
